
body
{
	min-width:760px;
	margin-top:-2px;
	margin-left:1px;
	margin-right:1px;
	padding-bottom:40px;
}

table	{
	border-collapse:collapse;
}

img	{
	border:none;
}

table.header	{
	width:100%;
	margin:0;
	padding:0;
	margin-bottom:2px;
}

table.header td	{
	margin:0;
	padding:0;
	vertical-align:top;
}

.page-info	{
	color:gray;
	font-family:Arial;
	font-size:12px;
	margin:4px 0 10px 0;
	padding:0;
	text-align:center;
}

p.page-info a
{
	color:#606060;
}

p.page-info a:hover
{
	color:black;
}

p.page-info span	{
	position:absolute;
	right:30px;
	padding:0;
	margin:0;
}

p.page-info span img	{
	margin:0;
	padding:0;
}

div#right	{
	margin:0 4px 0 296px;
	padding:0;
/*	vertical-align:top;*/
	font-family:Arial;
	font-size:12px;
}

div#content	{
	margin-right:auto;
}
div#info	{
	margin-left:4px;
	width:280px;
	border-top:solid 1px #aaaaaa;
	background:white;
}

div#content a img	{
	position:relative;
	top:2px;
}

h4.group span.group	{
/*	position:absolute;
	left:464px;*/
	padding:0;
	margin:0 20px;
	white-space:nowrap;
}

h4.group a.blast	{
	padding:0;
	margin:0;
	width:15px;
}

h4.group a.blast img	{
	margin:0;
}

h4.group a.search	{
	padding:0;
	margin:0;
	width:15px;
}

h4.group a.search img	{
	margin:0;
}

div#content a.placeholder	{
	text-decoration:none;
	padding:0 10px;
	cursor:default;
}

div#left	{
	float:left;
/*	margin:0 0 20px 10px;
	width:280px;
	border-top:solid 1px #aaaaaa;
	background:white;*/
}

h4.info img.arrow	{
	position:absolute;
	left:256px;
	padding-top:3px;
	width:9px;
	height:9px;
}

div#search-container	{
	font-family:Arial;
	font-size:12px;
}

div#search-container form	{
	margin:0;
	padding:0;
}

div#search-container ul	{
	padding:0;
	margin:0;
	text-align:right;
}

div#search-container input	{
	width:214px;
	margin:0 4px;
}

div#search-container li	{
	margin:4px 0;
}

div#search-container select	{
	font-family:Arial;
	font-size:12px;
	width:218px;
	margin:0 4px;
}	

div#search-container option	{
	font-style:italic;
	font-family:Arial;
	font-size:12px;
	color:#202020;
	background:white;
}

div#search-container option.prompt	{
	font-style:normal;
}

div#search-container optgroup	{
	font-style:normal;
	font-weight:bold;
	color:white;
	font-family:Arial;
	font-size:12px;
	text-indent:4px;
	background:#707068;
}
div#search-container optgroup.top-group	{
	background:#606058;
}

div.left-bar ul	{
	font-family:Arial;
	font-size:13px;
	margin:0;
	padding-left:20px;
}

div#legend-container ul	{
	list-style:none;
}
div#legend-container img	{
	position:relative;
	top:4px;
	margin-right:20px;
}

div#more-info-container img	{
	margin-left:20px;
	cursor:pointer;
	position:relative;
	top:4px;
}

div#content div	{
	margin:4px 0 0 8px;
}

div#content th	{
	vertical-align:bottom;
	text-align:left;
	color:#404040;
}

div#content table	{
	width:100%;
	margin-right:auto;
	margin-bottom:8px;
	text-indent:8px;
	border-collapse:collapse;
}

div#content h4	{
	background:rgb(212,227,242);
	color:rgb(60,63,67);
	text-indent:4px;
	margin:0 0 2px 0;
	padding-bottom:2px;
	font-family:Arial;
	font-size:12px;
	cursor:default;
	vertical-align:middle;
}

div#content img	{
	margin:0 4px 0 4px;
	cursor:pointer;
	border:none;
}

div#content img.arrow	{
	margin:0 10px;
	width:9px;
	height:9px;
}

div#content td.stress	{
	font-style:italic;
	white-space:normal;
}
div#content td	{
	font-family:Arial;
	font-size:12px;
	white-space:nowrap;
}

div#content table a	{
	color:black;
	font-weight:normal;
	text-decoration:underline;
}

div#content table a:hover	{
	color:blue;
}

tr.header	{
	background:rgb(206,211,217);
}

h4.group span.count	{
	position:absolute;
	right:30px;
	vertical-align:middle;
	color:#606060;
}

h4.group a	{
	color:black;
	font-style:normal;
	font-weight:normal;
	text-decoration:underline;
	vertical-align:middle;
}

div.info li a	{
	color:#606060;
	margin-left:8px;
	text-decoration:none;
}
div.info li a:hover	{
	color:black;
	margin-left:8px;
	text-decoration:underline;
}

tr.even	{
	background:transparent;
}

tr.odd	{
	background:rgb(236,243,249);
}

td.tools	{
	width:150px;
}

form	{
	margin:0;
	padding:0;
}

div#search-container th	{
	width:50px;
	text-align:right;
	margin-bottom:80px;
	font-weight:normal;
}

div#region	{
	font-family:Arial;
	font-size:12px;
	background-color:white;
	border:solid 2px rgb(96,96,96);
	padding-bottom:8px;
	width:280px;
	z-index:1000;
	-webkit-border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	-webkit-border-vertical-spacing 3px;
	-webkit-box-shadow: 4px 4px 8px rgb(144,144,144);
	-moz-border-radius-topleft:8px;
	-moz-border-radius-topright:8px;
}

div#position-message	{
	font-weight:bold;
	font-size:13px;
	padding:4px 2px;
	border-bottom:solid 1px gray;
	text-indent:8px;
	margin-bottom:10px;
}

div#position-message span	{
	font-style:italic;
	font-weight:normal;
	color:gray;
	font-size:11px;
	margin-left:20px;
}

div#region	h4	{
	border:none;
	border-bottom:solid 1px gray;
	text-align:left;
	text-indent:20px;
	width:100%;
	-webkit-border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	-moz-border-radius-topleft:8px;
	-moz-border-radius-topright:8px;
}

div#region	h4 span	{
	position:absolute;
	right:4px;
	white-space:nowrap;
}

div#region img.left	{
	float:left;
	margin:4px 8px 4px 4px;
}

div#region	h4 span img	{
	margin-left:10px;
}

div#region div.button	{
	text-align:right;
	padding:4px 0;
}
div#region div.button input	{
	margin-right:20px;
	width:64px;
}

div#region-content	{
	margin:0 4px;
}

table.rg	{
	width:100%;
	font-family:Arial;
	font-size:12px;
}
table.rg td	{
	text-align:right;
	padding:2px 4px;
	color:#404040;
	white-space:nowrap;
}
table.rg input	{
	width:160px;
	margin-left:4px;
	padding:0 2px;
	border-width:2px;
	color:black;
}
table.rg select	{
	width:168px;
	margin-left:4px;
/*	border-width:2px;*/
	color:black;
}
table.rg td.sect	{
	padding-top:8px;
	border-top:solid 1px rgb(141,178,227);
}

table.rg td.position em	{
	margin-left:20px;
	font-style:italic;
}
